[**brk-client**](../README.md)

***

[brk-client](../globals.md) / TxVersion

# Type Alias: TxVersion

> **TxVersion**\<\> = `number`

Defined in: [Developer/brk/modules/brk-client/index.js:738](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L738)

## Type Parameters
